Page Index Toggle Pages: 1 Send TopicPrint
Normal Topic Cannot install Firefox extension for Synkmark (Read 1559 times)
DHK
Member
Offline
Posts: 14
Joined: Feb 7th, 2015
Re: Cannot install Firefox extension for Synkmark
Reply #3 - May 6th, 2019 at 5:13am
Print Post  
Tried again this morning and all is fine.
  
Back to top
 
IP Logged
 
Jerry Krinock
Admin
Offline
Posts: 1503
Location: San Jose, California, USA
Joined: Sep 29th, 2008
Re: Cannot install Firefox extension for Synkmark
Reply #2 - May 5th, 2019 at 3:48pm
Print Post  
Several other users reported this issue to our support email.  I confirmed the extension is corrupt error yesterday morning in Detroit.  But later in the day it worked.  It worked again this morning and I just tested now and it worked.

I don't think the problem is due to a new Firefox version requiring a hot fix, because when I had the problem yesterday, both Firefox 66 and Beta 67 had the issue.  More likely is that all versions of Firefox check in with Mozilla servers to verify our extensions's authenticity, and something was wrong on their servers.

I hope it was not two hours ago that this failure occurred.  If so, that means the problem is intermittent, or came back, or maybe has not yet been corrected on Mozilla servers for all world regions.
  

Jerry Krinock
Back to top
IP Logged
 
DHK
Member
Offline
Posts: 14
Joined: Feb 7th, 2015
Re: Cannot install Firefox extension for Synkmark
Reply #1 - May 5th, 2019 at 1:43pm
Print Post  
In doing further research with Firefox I found on the 1Password forum that they too were having Firefox problems.. There was a hot fix with their "studies" that was sent out, but it doesn't seem to be complete for my installation at least. I'll check again tomorrow and see how it works.....
  
Back to top
 
IP Logged
 
DHK
Member
Offline
Posts: 14
Joined: Feb 7th, 2015
Cannot install Firefox extension for Synkmark
May 5th, 2019 at 1:35pm
Print Post  
I'm running Synkmark 2.9.12 on macOS 10.14.4, syncing Safari, Chrome and Firefox 66.0.3 which is my problem. The Firefox extension which had worked fine in the past now indicated unsupported with the latest (to me at least) Firefox changes. When I click on install I get the message near the Address bar: "This add-on couldn't be installed because it appears to be corrupt. Suggestions?
  
Back to top
 
IP Logged
 
Page Index Toggle Pages: 1
Send TopicPrint